.whippet-search-box .search-form {
  position: relative;
}
.whippet-search-box .search-form svg {
  position: absolute;
  top: 8px;
  left: 13px;
  width: 24px;
  height: 24px;
  pointer-events: none;
}
.whippet-search-box .search-form .field[type=search] {
  border-radius: 50px;
  border: 1px solid #CCD4E0;
  padding: 8px 120px 8px 44px;
  color: var(--e-global-color-text, #002864);
}
.whippet-search-box .search-form .field[type=search]:focus {
  outline: none;
  border-color: var(--e-global-color-accent, #FA6400);
}
.whippet-search-box .search-form .field[type=search]::-moz-placeholder {
  color: #B2BED0;
}
.whippet-search-box .search-form .field[type=search]::placeholder {
  color: #B2BED0;
}
.whippet-search-box .search-form .submit {
  position: absolute;
  top: 0;
  right: 0;
  width: 107px;
}
@media only screen and (max-width: 768px) {
  .whippet-search-box--responsive .search-form {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
  }
}
@media only screen and (min-width: 769px) {
  .whippet-search-box .search-toggle {
    display: none;
  }
  .whippet-search-box--responsive .search-form {
    min-width: 450px;
  }
}

.elementor-widget-whippet-search-box {
  position: static;
}
